@import 'https://fonts.googleapis.com/css?family=Signika+Negative:300,400';
@import 'https://fonts.googleapis.com/css?family=Homenaje';
 html {
  background-color: #aa0a0a;
  color: #000;
  font-family: 'Signika Negative', sans-serif;
  font-size: 17pt;
  height: 100%;
  }
  body { 
  margin: 0; 
  font-family: 'Signika Negative', sans-serif;
  }
  .footer {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    text-align: right;
    font-size: 40%;
    color: #fff;
}
    #logo {
    right: 0;
    width: 100%;
    z-index: 100;
    margin-top: 15px;
    padding: 0 0 15px 0;
    top: 0;
    }
    #logoimg {
    float: right;
    right: 0;
    width: 100%;
    max-width: 380px;
    margin-right: .5%;
    height: auto;
    display: block;
    position: relative;
    }
    #logo:after {
    height: 0;
    visibility: hidden;
    display: block;
    content: ".";
    clear: both;
    }
  #navbar {
    right: 0;
    width: 100%;
    z-index: 100;
    font-family: 'Homenaje', sans-serif;
    font-size: 105%; 
    height: 75px;
    margin-bottom: 0px;
    }
   #navbar ul{
    list-style-type: none;
    padding: 0;
    background-color: #ffffff; 
    right: 0;
    float: right;
    position: fixed;
    border-top:1px solid #aa0a0a;
    border-bottom:1px solid #aa0a0a;
    border-left:1px solid #aa0a0a;
    margin: 0;
    }
  #navbar li {
    float: left;
    margin: 0;
    }
  #navbar li a {
    color: #aa0a0a;
    display: block;
    background-color: #fff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    float: right;
    font-weight: bold;
    text-transform: uppercase;
    }
  #navbar li a:hover {
    background-color: #aa0a0a;
    color: #fff;
    }
    .spacer
{
    width: 100%;
    height: 130px;
}
  #bodytextbg {
    background-color: #fff;
    width: 98%;
    height: auto;
    /* margin-top: 50px; */
    margin-left: auto;
    margin-right: auto;
    position: relative;
    }
    .bodytext {
    padding: 25px 25px 50px 25px;
    font-family: 'Signika Negative', sans-serif;
    min-height: 400px;
    position: relative;
    }
    .bodytext p{
    font-weight: 300;
    }
    .bodytext a{
    font-weight: 400;
    text-decoration: none;
    color: #aa0a0a;
    }
    .bodytext .descripttext {
    font-size: 75%;
    font-family: 'Signika Negative', sans-serif;
    color: #6E6E6E;
    margin-top: 15px;
    margin-bottom: 25px;
    }
    .bodytext .headertext {
    font-size: 145%;
    font-family: 'Homenaje', sans-serif;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    }
   .bodytext .headertext hr{
    width: 100%;
    margin-bottom: 25px;
    margin-top: 5px;
    color: #aa0a0a;
    background-color: #aa0a0a;
    height: 2px;
    text-align: left;
    margin-left: 0px;
    }
    .bodytext .sectiontext {
    font-size: 125%;
    font-family: 'Homenaje', sans-serif;
    font-weight: bold;
    color: #aa0a0a;
    text-transform: uppercase;
    margin-top: 35px;
    padding: 5px;
    background-color: #D8D8D8;
    margin-bottom: 25px;
    }
    .contentDelivery li{
    font-family: 'Signika Negative', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    margin-top: 15px;
    }
    .contentDelivery dt{
    font-family: 'Signika Negative', sans-serif;
    font-weight: 300;
    text-transform: none;
    color: #000;
    }  
    .sublist ul li {
    font-weight: 300;
    text-transform: none;
    color: #000;
    margin-top: 10px;
    list-style-type: disc;
    } 
    .subsublist ul li{
    list-style-type: circle;
    }
    .underlinelist {
    text-decoration: underline;
    }  
    .noboldlist {
    font-weight: 300;
    }     
    .subsqlist ul li{
    list-style-type: square;
    }   
    #footer {
    background-color: #fff;
    width: 100%;
    margin-top: 75px;
    }
    #products .highlightsel a{
    display: block;
    text-decoration: none;
    color: #000;
    }
    #products .highlightsel:hover {
      background-color: #B8FEFF;
      cursor: pointer;
    }
    #my_popup {
    border: 5px solid #aa0a0a;
    background-color: #fff;
    width: 50%;
    }
    #my_popup p{
    background-color: #fff;
    padding: 0 15px;
    }
    #my_popup a{
    font-weight: 400;
    text-decoration: none;
    color: #aa0a0a;
    }
  #my_popup {
  transform: scale(0.8);
  }
  .popup_visible #my_popup {
  transform: scale(1);
  }
.navbar-fixed {
    top: 0;
    z-index: 100;
  position: fixed;
}
/* --- DOWNLOAD BUTTON STYLE -- */

    .dlbtn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

.dlbtn-primary {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #aa0a0a;
    background-image: -moz-linear-gradient(top,#D82323,#aa0a0a);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#D82323),to(#aa0a0a));
    background-image: -webkit-linear-gradient(top,#D82323,#aa0a0a);
    background-image: -o-linear-gradient(top,#D82323,#aa0a0a);
    background-image: linear-gradient(to bottom,#D82323,#aa0a0a);
    background-repeat: repeat-x;
    border-color: #aa0a0a #aa0a0a #720707;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.dlbtn-large {
    padding: 11px 19px;
    font-size: 17.5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
/* --- SELECT STYLE -- */
.styled-select {
   background: url('downarrow.png') no-repeat 96% 0;
   height: 29px;
   overflow: hidden;
   width: 350px;
}
.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 378px;
}

.semi-square {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}
.blue { background-color: #848484; }
.blue select { color: #fff; }

  .infotables {
  font-family: 'Signika Negative', sans-serif;
  font-size: 17pt;
  }
  .infotabledesc { font-weight: 300; }
  .infotableprodinfo { font-size: 130%; }